<div class="container-fluid">
	<a class='btn btn-primary fr' href="/student/add">Add New Student</a>
	<a class='btn btn-primary fr' style="margin-right:20px" href="/student/addlist">Upload Student List</a>
	<h2>Students</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12">
			<table width="100%" border="1" cellspacing="0">
				<tr>
					<th>#</th>
					<th>Name</th>
					<th>UserID</th>
					<th>Phone Number</th>
					<th>Course</th>
					<th>Batch</th>
					<th colspan="2"></th>
				</tr>
				{% for student in students %}
					<tr>
						<td>{{loop.index}}</td>
						<td>{{student.name}}</td>
						<td>{{student.user}}</td>
						<td>{{student.phone}}</td>
						<td>{{student.subject}}</td>
						<td>{{student.batch}}</td>
						<td>
							{% if student.computer == '' %}
								Not Installed
							{% else %}
								Installed
							{% endif %}
						</td>
						<td>
							<a href="/student/del/{{student.id}}" style="color:red">Delete</a>
						</td>
					</tr>
				{% endfor %}
			</table>
		</div>
	</div>
</div>
